这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Chronostasismywife/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Chronostasismywife留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
Chronostasismywife留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第18行: 第18行:
     margin: 25px;
     margin: 25px;
     /* 边框到外部的距离,透明*/
     /* 边框到外部的距离,透明*/
}
/* 梦中情边框 */
.solid {
border-style:solid;
/* 可内嵌br */
}
}

2025年1月30日 (四) 21:30的版本

/* 这不对吧师傅我为什么在学这个? */
.ta {
	font-family:"Times New Roman",Times,serif;
}
.linxian {
	font-family:Arial,Helvetica,sans-serif;
}

/*做图*/
div {
    background-color: lightgrey;
    width: 300px;
    /* 内容宽度 */
    border: 25px solid green;
    /* 边框宽度 */
    padding: 25px;
    /* 内容到边框的距离 */
    margin: 25px;
    /* 边框到外部的距离,透明*/
}
/* 梦中情边框 */
.solid {
	border-style:solid;
	/* 可内嵌br */
}